'use strict';

import I18n from 'react-native-i18n';

I18n.fallbacks = true;
//I18n.locale = 'es';


I18n.translations = {
  en: {
    appname: 'Behold BOHOL',
    hi: 'Hi',
    sightseeing: 'Visit',
    back: "Back",
    done: "Done",
    next: "Next",
    save: "Favorite",
    ok:	"Ok",
    cancel:	"Cancel",
    logout: "Log Out",
    directions: "Directions",
    today: "TODAY",
    monday: "MON",
    tuesday: "TUE",
    wednesday: "WED",
    thursday: "THU",
    friday:	"FRI",
    saturday:	"SAT",
    sunday:	"SUN",
    january: "JANUARY",
    february: "FEBRUARY",
    march: "MARCH",
    april: "APRIL",
    may: "MAY",
    june: "JUNE",
    july: "JULY",
    august: "AUGUST",
    september: "SEPTEMBER",
    october: "OCTOBER",
    november: "NOVEMBER",
    december: "DECEMBER",
    festival: "Festivals",
    error:	"Error",
    error_no_internet_short: "No Internet",
    welcome: 'Welcome to Bohol!',
    explore: 'Explore',
    calendar: 'Calendar',
    connect: 'Connect',
    settings: 'Settings',
    share: 'Share',
    map: 'MAP',
    list: 'List',
    hospital: 'Hospital',
    events: 'Events',
    business: 'Business',
    more: 'More',

    website: 'Website',
    call: 'Call',
    email: 'Email',
    facebook: 'Facebook',
    home: 'Home',
    nearby: 'Map',
    sites: 'PLACES TO VISIT',
    accomodation: 'PLACES TO STAY',
    dining: 'PLACES TO EAT',
    culture: 'BOHOLANO CULTURE',
    wellness: 'WELLNESS',
    shopping: 'SHOPPING',
    banking: 'BANK or ATM',
    touring: 'TRAVEL/TOUR/DIVE',
    favorites: 'FAVORITES',
    churches: 'Historic Churches',
    ecotourism: 'Eco-Tour',
    countryside: 'Countryside',
    hotel: 'Hotel',
    resort: 'Resort',
    inn: 'Pension House/Inn',
    backpackers: 'Backpackers',
    restaurant: 'Restaurants',
    filipino: 'Filipino',
    chinese: 'Chinese',
    coffee: 'Coffee',
    tour: 'Tour Packages',
    islands: 'Island Hopping',
    vehicle: 'Vehicle or Motorcyle Rental',
    motorcycle: 'Motorcycle Rental',
    food: 'Food',
    festivals: 'Festivals',
    phrases: 'Phrases',
    malls: 'Malls',
    spas: 'Spas, Massage, Salon',
    massage: 'Massage',
    salon: 'Salon',
    banks: 'Banks',
    exchange: 'Currency Exchange',
    falls: 'Waterfalls',
    social: 'SOCIAL',
    promos: 'PROMOS',
    features: 'AMENITIES & FEATURES',
    contact: 'CONTACT US',
    location: 'LOCATION',
    openhours: 'HOURS OPEN',
    links: 'LINKS',
    contacttarshare: 'Contact Us',
     wifi: 'wifi',
     credit: 'credit',
     parking: 'parking',
     rooms: 'rooms',
     pools: 'pools',
     beach: 'beach',
     beaches: 'Beaches',
     gym: 'gym',

     search: 'Search',
     reservation: 'Reservation',
     bar: 'bar',
     sport: 'sport complex',
     archery: 'archery',
     aircon: 'air con',
     hotshower: 'hot shower',
     transportation: 'transportation',
     shop: 'shop',
     convention: 'convention center',
     spa: 'spa',
     garden: 'garden',
     organic: 'organic',
     kids: 'kids center',
     watersports: 'waters sports',
     atm: 'ATM',
     dive: 'diveing',
     dailyactivity: 'daily activity',
     pond: 'pond',
     adventure: 'Adventure',
     myvisa: 'FAVORITES',
     comingsoon: 'Coming Soon',
     addbusiness: 'Add Your Business Here.',
     emergency: 'Emergency',
     diving: 'Dive',
     fares: 'Airline/Ferry/Tricycle schedules',
     public2: 'PUBLIC SERVICES',
     facts: 'Fun Facts',
     viewdetails: 'View Details',
     survey: 'Take A Survey',
     aboutus: 'About Us',
     souvenirs: 'Souvenirs',
     phone: 'PHONE SERVICES',
     globe: 'Globe',
     stores: 'Phone Stores',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'Saved to Favorites',
     favoritesisfull: 'Favorites is full. Unable to save.',
     removedfromfavorites: 'Removed from Favorites.',
     divespots: 'Dive Spots',
     fiestas: 'Fiestas',
     delicacies: 'Delicacies',
     restobar: 'Restobar',
     tourismoffice: 'Bohol Tourism Office',

     ecotourpackage: 'Eco Tour Packages',
     near: 'NEAR',
     ratings: 'RATING',
     price: 'Price',
     enableGPS: 'Please enable GPS for this feature to work correctly.',
     vote: ' ',
     vote2: 'MISS PANGLAO 2017',
     candidates: "People's Choice Award Vote",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Thank You',
     votebody: 'Your Vote has been recorded.\nPlease vote again tomorrow.',
     voteconfirmation: 'Click OK to record your vote.\nOr Cancel to vote for another candidate.',
     votefor: 'Vote For ',
     //comingsoon2: 'Voting is not yet available. Voting will start June 19, Please update your "BEHOLD BOHOL APP" regularly...',
     votewarning: 'You can only vote once a day. Please vote again tomorrow.',
     votewarningtitle: 'Vote',
     yes: 'Yes',
     no: 'No',
     blogs: 'Guides',
     readmore: 'SEE MORE',
     church: 'Church',
     realestate: 'Real Estate',
     gotoblog: 'Go To Blog >',
     pricerange: 'Price Range',
     booknow: 'BOOK',
     pricepoint: 'Starts at ',
     visa: 'Visa',
     scuaa: 'Mr & Miss BISU, FAN VOTE 2017',
     girlscuaa: 'Miss BISU',
     boyscuaa: 'Mr BISU',

     rating: 'Rating',
     nointernettitle: 'Low to No Internet',
     nointernetmessage: 'Low to No Internet, there was problems loading all the data.',
     beforediscounts: ' before discounts',
     agodasavings: 'SAVE UP TO 80% USING',
     eventstab: 'EVENTS',
     movies: 'MOVIES',

     saulog: "SAULOG",
     misssaulog: "Mutya sa Tagbilaran 2018",
     guidelines: "Schedule / Rules / Regulations",
     tagbilaranhistory: "Tagbilaran City History",
     dyrd: "DYRD Radio Station",
     dyrdam: "DYRD AM",
     dyrdfm: "DYRD FM",
     mrcampus:"Mr. Loon Campus Personality 2018",
     mscampus: "Ms. Loon Campus Personality 2018"
  },
  ko: {
    hi: '안녕',
    sightseeing: '방문',
    back: "뒤로",
    done: "끝난",
    next: "다음 것",
    save: "구하다",
    ok:	"승인",
    cancel:	"취소",
    logout: "로그 아웃",
    directions: "지도",
    today: "오늘",
    monday: "월요일",
    tuesday: "화요일",
    wednesday: "수요일",
    thursday: "목요일",
    friday:	"금요일",
    saturday:	"토요일",
    sunday:	"일요일",
    january: "일월",
    february: "이월",
    march: "삼월",
    april: "사월",
    may: "오월",
    june: "유월",
    july: "칠월",
    august: "팔월 ",
    september: "구월",
    october: "시월 ",
    november: "십일월",
    december: "십이월",
    festival: "축제",
    error:	"오류",
    error_no_internet_short: "인터넷 없음",
    welcome: 'Bohol에 오신 것을 환영합니다!',
    explore: '탐색',
    calendar: '달력',
    connect: '잇다',
    settings: '설정',
    share: '몫',
    map: '지도',
    list: '명부',
    hospital: '병원',
    events: '이벤트',
    business: '사업',
    more: '더',
    website: '웹 사이트',
    call: '요구',
    email: '이메일',
    facebook: 'Facebook',
    home: '집',
    nearby: '지도',
    sites: '방문하는 사이트',
    accomodation: '안식처',
    dining: '먹을 장소',
    culture: '보홀 라노 문화',
    wellness: '웰니스',
    shopping: '웰빙 및 쇼핑',
    banking: '은행 또는 ATM',
    touring: '도와주세요',
    favorites: '즐겨 찾기',
    churches: '역사적인 교회들',
    ecotourism: '에코 투어',
    countryside: '한 지방',
    hotel: '호텔',
    resort: '의지',
    backpackers: '백 패커',
    restaurant: '레스토랑',
    filipino: '필리핀 사람',
    chinese: '중국말',
    coffee: '커피',
    tour: '투어 패키지',
    islands: '섬 호핑',
    vehicle: '차량 또는 모터 사이클 대여',
    motorcycle: '오토바이 렌탈',
    food: '식품',
    festivals: '축제',
    phrases: '실없는 말',
    malls: '몰',
    spas: '스파, 마사지, 살롱',
    massage: '마사지',
    salon: '가게',
    banks: '은행',
    exchange: '환전소',
    falls: '폭포',
    social: '사회적인',
    promos: '홍보',
    features: '예의',
    contact: '문의하기',
    location: '위치',
    openhours: '영업 시간',
    links: '모래밭',
    contacttarshare: '연락처',
     wifi: '와이파이',
     credit: '신용',
     parking: '주차',
     rooms: '방',
     pools: '수영장',
     beach: '바닷가',
     beaches: '해변들',
     gym: '체육관',
     search: '수색',
     reservation: '예약',
     bar: '바',
     sport: '스포츠 단지',
     archery: '양궁',
     aircon: '공기 죄다',
     hotshower: '뜨거운 샤워',
     transportation: '교통',
     shop: '가게',
     convention: '컨벤션 센터',
     spa: '온천',
     garden: '정원',
     organic: '본질적인',
     kids: '어린이 센터',
     watersports: '수상 스포츠',
     atm: 'ATM',
     dive: '다이빙',
     dailyactivity: '일상 활동',
     pond: '못',
     adventure: '모험',
     myvisa: '즐겨 찾기',
     comingsoon: '출시 예정',
     addbusiness: '귀하의 비즈니스를 여기에 추가하십시오.',
     emergency: '비상 사태',
     diving: '잠수',
     fares: '항공 / 페리 / 세발 자전거 일정',
     public2: '공공 서비스',
     facts: '재미있는 사실',
     viewdetails: '세부 정보보기',
     survey: '설문 조사 받기',
     aboutus: '회사 소개',
     souvenirs: '기념품',
     phone: '전화 서비스',
     globe: 'Globe',
     stores: '전화 상점',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: '즐겨 찾기에 저장 됨',
     favoritesisfull: '즐겨 찾기가 꽉 찼습니다. 저장할 수 없습니다..',
     removedfromfavorites: '즐겨 찾기에서 제거되었습니다.',
     divespots: '다이빙 명소',
     fiestas: '피에스타',
     delicacies: '미식',
     restobar: '레스토랑 바',
     tourismoffice: '관광청',

     ecotourpackage: '에코 투어 패키지',
     near: '근처',
     ratings: '등급',
     price: '판매가격',
     enableGPS: '제대로 작동 하려면이 기능에 대 한 GPS를 활성화 하십시오.',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "사람들의 정선 한 포상 투표",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Thank You',
     votebody: 'Your Vote has been recorded.\nPlease vote again tomorrow.',
     voteconfirmation: 'Click OK to record your vote.\nOr Cancel to vote for another candidate.',
     votefor: 'Vote For Miss ',
     //comingsoon2: 'Voting is not yet available. Voting will start June 19, Please update your "BEHOLD BOHOL APP" regularly...',
     votewarning: 'You can only vote once a day. Please vote again tomorrow.',
     votewarningtitle: 'Vote',
     yes: '네에',
     no: '아닙니다',
     blogs: '블로그',
     readmore: '더 보기',
     church: '교회',
     realestate: '부동산',
     gotoblog: '블로그로 이동 >',
     inn: '인',
     pricerange: '가격 범위',
     booknow: '지금 예약',
     pricepoint: '가격: ',
     visa: '비자',

     rating: '평가',
     nointernettitle: '저소득 인터넷',
     nointernetmessage: '인터넷이 부족할 때까지 모든 데이터를로드하는 데 문제가있었습니다.',
     beforediscounts: ' 할인 전',
     agodasavings: '를 사용하여 최대 80 % 절약',

     eventstab: '이벤트',
     movies: '영화 산업'


  },

  zh:{
    hi: '你好',
    sightseeing: '访问',
    back: "背部",
    done: "完成",
    next: "下一个",
    save: "保存",
    ok:	"好",
    cancel:	"取消",
    logout: "登出",
    directions: "路线",
    today: "今天",
    monday: "	星期一",
    tuesday: "星期二",
    wednesday: "星期三",
    thursday: "星期四",
    friday:	"星期五",
    saturday:	"星期六",
    sunday:	"星期日",
    january: "一月",
    february: "二月",
    march: "三月",
    april: "四月",
    may: "五月	",
    june: "六月",
    july: "七月",
    august: "八月",
    september: "九月",
    october: "十月",
    november: "	十一月",
    december: "十二月",
    festival: "节日",
    error:	"错误",
    error_no_internet_short: "没有互联网",
    welcome: '欢迎来到保和岛',
    explore: '探索',
    calendar: '日历',
    connect: '连',
    settings: '设置',
    share: '分享',
    map: '地图',
    list: '名单',
    hospital: '醫院',
    events: '活动',
    business: '商业',
    more: '更多',

    website: '网站',
    call: '呼叫',
    email: '电子邮件',
    facebook: 'Facebook',
    home: '家',
    nearby: '地图',
    sites: '网站访问',
    accomodation: '住宿的地方',
    dining: '饮食习惯',
    culture: 'BOLOLANO文化',
    wellness: '健康',
    shopping: '健康和购物',
    banking: '银行或ATM',
    touring: '帮助我游览',
    favorites: '加入收藏',
    churches: '历史教堂',
    ecotourism: '生态旅游',
    countryside: '农村',
    hotel: '旅馆',
    resort: '采取',
    backpackers: '背包客',
    restaurant: '餐馆',
    filipino: '菲律宾',
    chinese: '中文',
    coffee: '咖啡',
    tour: '旅游套餐',
    islands: '岛跳',
    vehicle: '车辆或摩托车租赁',
    motorcycle: '摩托车租赁',
    food: '餐饮',
    festivals: '节日',
    phrases: '短语',
    malls: '商场',
    spas: '水疗按摩，沙龙',
    massage: '按摩',
    salon: '沙龙',
    banks: '银行',
    exchange: '货币兑换',
    falls: '瀑布',
    social: '社会',
    promos: '促销',
    features: '设施',
    contact: '联系我们',
    location: '位置',
    openhours: '小时开放',
    links: '链接',
    contacttarshare: '联系我们',
     wifi: '无线上网',
     credit: '信用',
     parking: '停車處',
     rooms: '客房',
     pools: '池',
     beach: '海滩',
     beaches: '海滩',
     gym: '健身房',

     search: '搜索',
     reservation: '保留',
     bar: '酒吧',
     sport: '运动综合体',
     archery: '射箭',
     aircon: '空调',
     hotshower: '热水澡',
     transportation: '运输',
     shop: '店',
     convention: '会议中心',
     spa: '温泉',
     garden: '花园',
     organic: '有机',
     kids: '儿童中心',
     watersports: '水上运动',
     atm: 'ATM',
     dive: '潜水',
     dailyactivity: '日常活动',
     pond: '池塘',
     adventure: '冒险',
     myvisa: '加入收藏',
     comingsoon: '快来了',
     addbusiness: '在这里添加您的商家',
     emergency: '急',
     diving: '潜水',
     fares: '航空公司/渡轮/三轮车时间表',
     public2: '公共服务',
     facts: '有趣的事实',
     viewdetails: '查看详情',
     survey: '参与调查',
     aboutus: '关于我们',
     souvenirs: '纪念品',
     phone: '电话服务',
     globe: 'Globe',
     stores: '电话店',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: '保存到收藏夹',
     favoritesisfull: '收藏已满无法保存',
     removedfromfavorites: '从收藏夹中删除。',
     divespots: '潜水点',
     fiestas: '节日',
     delicacies: '美食',
     restobar: '餐厅酒吧',
     tourismoffice: '旅游局',

     ecotourpackage: '生态旅游套餐',
     near: '附近的',
     ratings: '评分',
     price: '价格',
     enableGPS: '请启用此功能的 GPS 正常工作',
     vote: '小姐薄荷岛 2017 年',
     vote2: '陈邦劳 2017 年',
     candidates: "人民选择奖投票",
     towns: '候选人小镇拍摄照片',
     votetitle: '谢谢',
     votebody: '您的投票已经被记录。请明天再投一票',
     voteconfirmation: '单击确定来记录你的投票。或取消投票给另一位候选人',
     votefor: '投票为小姐的',
     votewarning: '你只能投票一天一次。请明天再投一票。',
     votewarningtitle: '投票',
     yes: '是啊',
     no: '不',
     blogs: '博客',
     readmore: '查看更多',
     church: '教会',
     realestate: '房地产',
     gotoblog: '去博客 >',
     inn: '客栈',

     pricerange: '价格范围',
     booknow: '现在预订',
     pricepoint: '价格点: ',
     visa: '签证',

     rating: '评分',
     nointernettitle: '低到没有互联网',
     nointernetmessage: '低到没有Internet，加载所有数据时出现问题。',
     beforediscounts: ' 之前折扣',
     agodasavings: '节省高达80％的使用',
     eventstab: '活动',
     movies: '电影'

  },
  es: {
    appname: 'Behold BOHOL',
    hi: 'Hola',
    sightseeing: 'Visitar',
    back: "Espalda",
    done: "Hecho",
    next: "Siguiente",
    save: "Favorito",
    ok:	"De acuerdo",
    cancel:	"Cancelar",
    logout: "Cerrar sesión",
    directions: "Direcciones",
    today: "HOY",
    monday: "LUN",
    tuesday: "MAR",
    wednesday: "MIE",
    thursday: "JUE",
    friday:	"VIE",
    saturday:	"SAB",
    sunday:	"SOL",
    january: "ENERO",
    february: "FEBRERO",
    march: "MARZO",
    april: "ABRIL",
    may: "MAYO",
    june: "JUNIO",
    july: "JULIO",
    august: "AGOSTO",
    september: "SEPTIEMBRE",
    october: "OCTUBRE",
    november: "NOVIEMBRE",
    december: "DICIEMBRE",
    festival: "Festivales",
    error:	"Error",
    error_no_internet_short: "Sin internet",
    welcome: 'Bienvenido a Bohol!',
    explore: 'Explorar',
    calendar: 'Calendario',
    connect: 'Conectar',
    settings: 'Configuraciones',
    share: 'Compartir',
    map: 'MAPA',
    list: 'Lista',
    hospital: 'Hospital',
    events: 'Eventos',
    business: 'Negocio',
    more: 'Más',

    website: 'Sitio web',
    call: 'Llamada',
    email: 'Email',
    facebook: 'Facebook',
    home: 'Casa',
    nearby: 'Mapa',
    sites: 'LUGARES PARA VISITAR',
    accomodation: 'LUGARES PARA QUEDARSE',
    dining: 'LUGARES PARA COMER',
    culture: 'CULTURA BOHOLANO',
    wellness: 'BIENESTAR',
    shopping: 'BIENESTAR/COMPRAS/BIENES RAÍCES',
    banking: 'BANCO o ATM',
    touring: 'VIAJE/GIRA/BUCEAR',
    favorites: 'FAVORITOS',
    churches: 'Iglesias Históricas',
    ecotourism: 'Tour ecológico',
    countryside: 'Campo',
    hotel: 'Hotel',
    resort: 'Recurso',
    inn: 'Pension House/Posada',
    backpackers: 'Backpackers',
    restaurant: 'Restaurantes',
    filipino: 'Filipino',
    chinese: 'Chino',
    coffee: 'Café',
    tour: 'Paquetes Turísticos',
    islands: 'Visitas a Islas',
    vehicle: 'Alquiler de Vehículos o Motos',
    motorcycle: 'Alquiler de Motos',
    food: 'Comida',
    festivals: 'Festivales',
    phrases: 'Frases',
    malls: 'Centros comerciales',
    spas: 'Spas, Masaje, Salón',
    massage: 'Masaje',
    salon: 'Salón',
    banks: 'Bancos',
    exchange: 'Cambio de Divisas',
    falls: 'Cascadas',
    social: 'SOCIAL',
    promos: 'PROMOS',
    features: 'COMODIDADES & CARACTERISTICAS',
    contact: 'CONTÁCTENOS',
    location: 'UBICACIÓN',
    openhours: 'HORAS ABIERTAS',
    links: 'CAMPO DE GOLF',
    contacttarshare: 'Contáctenos',
     wifi: 'wifi',
     credit: 'crédito',
     parking: 'estacionamiento',
     rooms: 'habitaciones',
     pools: 'quinielas',
     beach: 'playa',
     beaches: 'Playas',
     gym: 'gimnasio',

     search: 'Buscar',
     reservation: 'Reserva',
     bar: 'bar',
     sport: 'complejo deportivo',
     archery: 'tiro al arco',
     aircon: 'aire acondicionado',
     hotshower: 'ducha de agua caliente',
     transportation: 'transporte',
     shop: 'tienda',
     convention: 'centro de convenciones',
     spa: 'spa',
     garden: 'jardín',
     organic: 'orgánico',
     kids: 'centro de niños',
     watersports: 'deportes acuáticos',
     atm: 'ATM',
     dive: 'buceo',
     dailyactivity: 'actividad diaria',
     pond: 'estanque',
     adventure: 'Aventuras',
     myvisa: 'FAVORITOS',
     comingsoon: 'Próximamente',
     addbusiness: 'Agregue su negocio aquí.',
     emergency: 'Emergencia',
     diving: 'Bucear',
     fares: 'Horarios de aerolínea / Ferry / triciclo',
     public2: 'SERVICIOS PÚBLICOS',
     facts: 'Hechos graciosos',
     viewdetails: 'Ver Detalles',
     survey: 'Participa en una Encuesta',
     aboutus: 'Sobre Nosotros',
     souvenirs: 'Recuerdos',
     phone: 'SERVICIOS TELEFÓNICOS',
     globe: 'Globo',
     stores: 'Tiendas de Teléfonos',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'Guardado en Favoritos',
     favoritesisfull: 'Favoritos está lleno. No se puede guardar.',
     removedfromfavorites: 'Eliminado de Favoritos.',
     divespots: 'Puntos de buceo',
     fiestas: 'Fiestas',
     delicacies: 'Delicias',
     restobar: 'Restobar',
     tourismoffice: 'Oficina de Turismo de Bohol',

     ecotourpackage: 'Paquetes Eco Tour',
     near: 'CERCA',
     ratings: 'CLASIFICACIÓN',
     price: 'Precio',
     enableGPS: 'Habilite el GPS para que esta característica funcione correctamente.',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "Voto del premio People's Choice",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Gracias',
     votebody: 'Tu voto ha sido guardado.\nPor favor vota otra vez mañana.',
     voteconfirmation: 'Haga clic en Aceptar para registrar su voto.\nO bien, cancela para votar por otro candidato.',
     votefor: 'Vota por ',
     //comingsoon2: 'La votación aún no está disponible. La votación comenzará el 19 de junio. Actualice su "BEHOLD BOHOL APP" regularmente ...',
     votewarning: 'Solo puedes votar una vez al día. Por favor vota otra vez mañana.',
     votewarningtitle: 'Votar',
     yes: 'Sí',
     no: 'No',
     blogs: 'Guías',
     readmore: 'VER MÁS',
     church: 'Iglesia',
     realestate: 'Bienes raíces',
     gotoblog: 'Ir al blog >',
     pricerange: 'Rango de precios',
     booknow: 'LIBRO',
     pricepoint: 'Empieza a ',
     visa: 'Visa',
     scuaa: 'Mr & Miss BISU, FAN VOTE 2017',
     girlscuaa: 'Miss BISU',
     boyscuaa: 'Mr BISU',

     rating: 'Clasificación',
     nointernettitle: 'Bajo a Sin Internet',
     nointernetmessage: 'Bajo a Sin Internet, hubo problemas al cargar todos los datos.',
     beforediscounts: ' antes de descuentos',
     agodasavings: 'AHORRA HASTA UN 80% DE UTILIZACIÓN',
     eventstab: 'EVENTOS',
     movies: 'PELÍCULAS'
  },
  fr: {
    appname: 'Behold BOHOL',
    hi: 'salut',
    sightseeing: 'Visite',
    back: "arrière",
    done: "terminé",
    next: "Prochain",
    save: "Sauvegarder",
    ok:	"Ok",
    cancel:	"Annuler",
    logout: "Connectez - Out",
    directions: "Directions",
    today: "AUJOURD'HUI",
    monday: "LUN",
    tuesday: "MAR",
    wednesday: "MER",
    thursday: "JEU",
    friday:	"VEN",
    saturday:	"SAM",
    sunday:	"DIM",
    january: "JANVIER",
    february: "FÉVRIER",
    march: "MARS",
    april: "AVRIL",
    may: "MAI",
    june: "JUIN",
    july: "JUILLET",
    august: "AOÛT",
    september: "SEPTEMBRE",
    october: "OCTOBRE",
    november: "NOVEMBRE",
    december: "DÉCEMBRE",
    festival: "Festivals",
    error:	"Erreur",
    error_no_internet_short: "Pas d'Internet",
    welcome: 'Bienvenue chez Bohol!',
    explore: 'Explorer',
    calendar: 'Calendrier',
    connect: 'Relier',
    settings: 'Paramètres',
    share: 'Partager',
    map: 'CARTE',
    list: 'Liste',
    hospital: 'Hôpital',
    events: 'Événements',
    business: 'Entreprise',
    more: 'Plus',

    website: 'Website',
    call: 'Call',
    email: 'Email',
    facebook: 'Facebook',
    home: 'Accueil',
    nearby: 'Carte',
    sites: 'SITES A VISITER',
    accomodation: 'LIEUX DE SEJOUR',
    dining: 'DES ENDROITS POUR MANGER',
    culture: 'BOHOLANO CULTURE',
    wellness: 'BIEN-ÊTRE',
    shopping: 'BIEN-ÊTRE ET SHOPPING',
    banking: 'BANQUE OU ATM',
    touring: 'AIDEZ-VOUS À TOUR',
    favorites: 'FAVORIS',
    churches: 'Églises historiques',
    ecotourism: 'Eco-Tour',
    countryside: 'Campagne',
    hotel: 'Un hôtel',
    resort: 'Recours',
    backpackers: 'Backpackers',
    restaurant: 'Restaurants',
    filipino: 'Filipino',
    chinese: 'Chinois',
    coffee: 'café',
    tour: 'Forfaits touristiques',
    islands: 'Île en île',
    vehicle: 'Location de véhicules ou moto',
    motorcycle: 'Location de moto',
    food: 'Aliments',
    festivals: 'Festivals',
    phrases: 'Phrases',
    malls: 'Centres commerciaux',
    spas: 'Spas, Massage, Salon',
    massage: 'Massage',
    salon: 'Salon',
    banks: 'Banques',
    exchange: 'Échange de devises',
    falls: 'Cascades',
    social: 'SOCIAL',
    promos: 'PROMOS',
    features: 'ÉQUIPEMENTS ET CARACTÉRISTIQUES',
    contact: 'CONTACTEZ NOUS',
    location: 'EMPLACEMENT',
    openhours: 'HEURES OUVERTES',
    links: 'DES LIENS',
    contacttarshare: 'Contactez nous',
     wifi: 'wifi',
     credit: 'crédit',
     parking: 'parking',
     rooms: 'pièces',
     pools: 'Piscines',
     beach: 'plage',
     beaches: 'Des plages',
     gym: 'gym',

     search: 'Chercher',
     reservation: 'Réservation',
     bar: 'bar',
     sport: 'complexe sportif',
     archery: 'Tir à l arc',
     aircon: 'climatisation',
     hotshower: 'douche chaude',
     transportation: 'transportation',
     shop: 'boutique',
     convention: 'Palais des Congrès',
     spa: 'spa',
     garden: 'jardin',
     organic: 'biologique',
     kids: 'Centre des enfants',
     watersports: 'Sports nautiques',
     atm: 'ATM',
     dive: 'plongée',
     dailyactivity: 'Les activités quotidiennes',
     pond: 'étang',
     adventure: 'Adventure',
     myvisa: 'FAVORIS',
     comingsoon: 'Arrive bientôt',
     addbusiness: 'Ajoutez votre entreprise ici.',
     emergency: 'Urgence',
     diving: 'Se plonger',
     fares: 'Lignes aériennes / Ferry / Tricycle',
     public2: 'PUBLIC SERVICES',
     facts: 'Faits amusants',
     viewdetails: 'Voir les détails',
     survey: 'Faire un sondage',
     aboutus: 'À propos de nous',
     souvenirs: 'Des souvenirs',
     phone: 'SERVICES DE TELEPHONE',
     globe: 'Globe',
     stores: 'Magasins de téléphone',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'Enregistré sur favoris',
     favoritesisfull: 'Les favoris sont pleins. Impossible de sauvegarder.',
     removedfromfavorites: 'Supprimé de Favoris.',
     divespots: 'Dive Spots',
     fiestas: 'Les fêtes',
     delicacies: 'Délices',
     restobar: 'Bar du restaurant',
     tourismoffice: "L'Office du tourisme",

     ecotourpackage: 'Forfaits Eco Tour',
     near: 'Près',
     ratings: 'De',
     price: 'Prix',
     enableGPS: 'Veuillez activer le GPS pour que cette fonction fonctionne correctement.',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "People's Choice Award Vote",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Thank You',
     votebody: 'Your Vote has been recorded.\nPlease vote again tomorrow.',
     voteconfirmation: 'Click OK to record your vote.\nOr Cancel to vote for another candidate.',
     votefor: 'Vote For Miss ',
     //comingsoon2: 'Voting is not yet available. Voting will start June 19, Please update your "BEHOLD BOHOL APP" regularly...',
     votewarning: 'You can only vote once a day. Please vote again tomorrow.',
     votewarningtitle: 'Vote',
     yes: 'Oui',
     no: 'Pas',
     blogs: 'Guides',
     readmore: 'Voir plus',
     church: 'Église',
     realestate: 'Immobilier',
     gotoblog: 'Aller au blog >',
     inn: 'Inn',

     rating: 'Évaluation',
     nointernettitle: 'Bas à aucun Internet',
     nointernetmessage: 'Bas à pas Internet, il y avait des problèmes de chargement de toutes les données.',
     beforediscounts: ' avant les remises',
     agodasavings: "Économisez jusqu'à 80% en utilisant",
     eventstab: 'ÉVÉNEMENTS',
     movies: 'FILMS'

  },
  it: {
    appname: 'Behold BOHOL',
    hi: 'Ciao',
    sightseeing: 'Visita',
    back: "Indietro",
    done: "Fatto",
    next: "Il prossimo",
    save: "Preferito",
    ok:	"Ok",
    cancel:	"Annulla",
    logout: "Disconnettersi",
    directions: "Indicazioni",
    today: "OGGI",
    monday: "MON",
    tuesday: "TUE",
    wednesday: "WED",
    thursday: "THU",
    friday:	"FRI",
    saturday:	"SAT",
    sunday:	"SUN",
    january: "GENNAIO",
    february: "FEBBRAIO",
    march: "MARZO",
    april: "APRILE",
    may: "POTREBBE",
    june: "GIUGNO",
    july: "LUGLIO",
    august: "AGOSTO",
    september: "SETTEMBRE",
    october: "OTTOBRE",
    november: "NOVEMBRE",
    december: "DICEMBRE",
    festival: "Festival",
    error:	"Errore",
    error_no_internet_short: "Senza Internet",
    welcome: 'Benvenuto a Bohol!',
    explore: 'Esplorare',
    calendar: 'Calendario',
    connect: 'Collegare',
    settings: 'Impostazioni',
    share: 'Condividere',
    map: 'CARTA GEOGRAFICA',
    list: 'Elenco',
    hospital: 'Ospedale',
    events: 'Eventi',
    business: 'Attività Commerciale',
    more: 'Di Più',

    website: 'Sito web',
    call: 'Chiamata',
    email: 'Email',
    facebook: 'Facebook',
    home: 'Casa',
    nearby: 'Carta geografica',
    sites: 'LUOGHI DA VISITARE',
    accomodation: 'POSTI DOVE STARE',
    dining: 'POSTI DOVE MANGIARE',
    culture: 'CULTURA DEL BOHOLANO',
    wellness: 'BENESSERE',
    shopping: 'BENESSERE/SHOPPING/IMMOBILIARE',
    banking: 'BANCA o ATM',
    touring: 'VIAGGIO/TOUR/TUFFO',
    favorites: 'FAVORITI',
    churches: 'Chiese Storiche',
    ecotourism: 'Tour Ecologico',
    countryside: 'Campagna',
    hotel: 'Hotel',
    resort: 'Ricorrere',
    inn: 'Pensione/Locanda',
    backpackers: 'Backpackers',
    restaurant: 'Ristoranti',
    filipino: 'Filipino',
    chinese: 'Chinese',
    coffee: 'Caffè',
    tour: 'Pacchetti Turistici',
    islands: 'Island Hopping',
    vehicle: 'Noleggio di Veicoli o Motocicli',
    motorcycle: 'Noleggio di Motocicli',
    food: 'Cibo',
    festivals: 'Festival',
    phrases: 'Frasi',
    malls: 'Centri Commerciali',
    spas: 'Terme, Massaggi, Salone',
    massage: 'Massaggi',
    salon: 'Salone',
    banks: 'Banche',
    exchange: 'Cambio di Valuta',
    falls: 'Cascate',
    social: 'SOCIALE',
    promos: 'PROMOS',
    features: 'SERVIZI E CARATTERISTICHE',
    contact: 'CONTATTACI',
    location: 'POSIZIONE',
    openhours: 'ORE APERTE',
    links: 'LINK',
    contacttarshare: 'Contattaci',
     wifi: 'wifi',
     credit: 'credito',
     parking: 'parcheggio',
     rooms: 'camere',
     pools: 'piscine',
     beach: 'spiaggia',
     beaches: 'Spiagge',
     gym: 'palestra',

     search: 'Ricerca',
     reservation: 'Prenotazione',
     bar: 'bar',
     sport: 'complesso sportivo',
     archery: 'tiro con l arco',
     aircon: 'condizionatore',
     hotshower: 'doccia calda',
     transportation: 'mezzi di trasporto',
     shop: 'negozio',
     convention: 'centro congressi',
     spa: 'terme',
     garden: 'giardino',
     organic: 'biologico',
     kids: 'centro per bambini',
     watersports: 'sport acquatici',
     atm: 'ATM',
     dive: 'immersione',
     dailyactivity: 'attività giornaliera',
     pond: 'stagno',
     adventure: 'Avventura',
     myvisa: 'FAVORITI',
     comingsoon: 'Prossimamente',
     addbusiness: 'Aggiungi il tuo business qui.',
     emergency: 'Emergenza',
     diving: 'Tuffo',
     fares: 'Orari aerei / Traghetti / Tricicli',
     public2: 'SERVIZI PUBBLICI',
     facts: 'Fatti divertenti',
     viewdetails: 'Visualizza Dettagli',
     survey: 'Fare un Sondaggio',
     aboutus: 'Riguardo a Noi',
     souvenirs: 'Souvenirs',
     phone: 'SERVIZI TELEFONICI',
     globe: 'Globo',
     stores: 'Negozi di Telefonia',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'Salvato in Preferiti',
     favoritesisfull: 'I preferiti sono pieni. Non in grado di salvare.',
     removedfromfavorites: 'Rimosso dai preferiti.',
     divespots: 'Dive Spots',
     fiestas: 'Fiestas',
     delicacies: 'Prelibatezze',
     restobar: 'Restobar',
     tourismoffice: 'Ufficio del Turismo di Bohol',

     ecotourpackage: 'Pacchetti di Tour Ecologici',
     near: 'VICINO',
     ratings: 'VALUTAZIONE',
     price: 'Prezzo',
     enableGPS: 'Si prega di abilitare il GPS affinché questa funzionalità funzioni correttamente.',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "Voto del People's Choice Award",
     towns: 'Galleria di Servizi Fotografici per la Città Candidata',
     votetitle: 'Grazie',
     votebody: 'Il tuo voto è stato registrato.\nPer favore, vota di nuovo domani.',
     voteconfirmation: 'Fai clic su OK per registrare il tuo voto.\nOppure Annulla per votare per un altro candidato.',
     votefor: 'Voto per ',
     //comingsoon2: 'La votazione non è ancora disponibile. Le votazioni inizieranno il 19 giugno, per favore aggiorna regolarmente la tua "BEHOLD BOHOL APP" ...',
     votewarning: 'Puoi votare solo una volta al giorno. Per favore, vota di nuovo domani.',
     votewarningtitle: 'Votazione',
     yes: 'Sì',
     no: 'No',
     blogs: 'Guides',
     readmore: 'VEDI ALTRO',
     church: 'Chiesa',
     realestate: 'Immobiliare',
     gotoblog: 'Vai al blog >',
     pricerange: 'Fascia di Prezzo',
     booknow: 'LIBRO',
     pricepoint: 'Inizia a ',
     visa: 'Visa',
     scuaa: 'Mr & Miss BISU, FAN VOTE 2017',
     girlscuaa: 'Miss BISU',
     boyscuaa: 'Mr BISU',

     rating: 'Valutazione',
     nointernettitle: 'Basso a nessun Internet',
     nointernetmessage: 'Bassa a nessuna Internet, si sono verificati problemi durante il caricamento di tutti i dati.',
     beforediscounts: ' prima di sconti',
     agodasavings: 'Risparmia fino all 80% di utilizzo',
     eventstab: 'EVENTI',
     movies: 'FILM'
  },
  de: {
    appname: 'Sei BOHOL',
    hi: 'Hallo',
    sightseeing: 'Besuch',
    back: "Zurück",
    done: "Erledigt",
    next: "Nächster",
    save: "sparen",
    ok:	"Ok",
    cancel:	"Stornieren",
    logout: "Ausloggen",
    directions: "Richtungen",
    today: "HEUTE",
    monday: "Mo",
    tuesday: "Di",
    wednesday: "Mi",
    thursday: "DO",
    friday:	"Fr",
    saturday:	"Sa",
    sunday:	"So",
    january: "JANUAR",
    february: "FEBRUAR",
    march: "MÄRZ",
    april: "APRIL",
    may: "MAI",
    june: "JUNI",
    july: "JULI",
    august: "AUGUST",
    september: "SEPTEMBER",
    october: "OKTOBER",
    november: "NOVEMBER",
    december: "DEZEMBER",
    festival: "Festivals",
    error:	"Fehler",
    error_no_internet_short: "Kein Internet",
    welcome: 'Willkommen bei Bohol!',
    explore: 'Erforschen',
    calendar: 'Kalender',
    connect: 'Verbinden',
    settings: 'Einstellungen',
    share: 'Aktie',
    map: 'KARTE',
    list: 'Liste',
    hospital: 'Krankenhaus',
    events: 'Veranstaltungen',
    business: 'Geschäft',
    more: 'Mehr',

    website: 'Webseite',
    call: 'Anruf',
    email: 'Email',
    facebook: 'Facebook',
    home: 'Zuhause',
    nearby: 'Karte',
    sites: 'SITES ZU BESUCHEN',
    accomodation: 'ORTE ZUM BLEIBEN',
    dining: 'ORTE AN DENEN MAN ESSEN KANN',
    culture: 'BOHOLANO KULTUR',
    wellness: 'WELLNESS',
    shopping: 'WELLNESS und EINKAUFEN',
    banking: 'BANK oder Geldautomat',
    touring: 'HELFEN SIE MICH TOUR',
    favorites: 'FAVORITEN',
    churches: 'Historische Kirchen',
    ecotourism: 'Ökologische Tour',
    countryside: 'Landschaft',
    hotel: 'Hotel',
    resort: 'Resort',
    backpackers: 'Backpackers',
    restaurant: 'Restaurants',
    filipino: 'Filipino',
    chinese: 'Chinesisch',
    coffee: 'Kaffee',
    tour: 'Tour-Pakete',
    islands: 'Inselhüpfen',
    vehicle: 'Fahrzeug- oder Motorradvermietung',
    motorcycle: 'Motorradvermietung',
    food: 'Essen',
    festivals: 'Festivals',
    phrases: 'Sätze',
    malls: 'Malls',
    spas: 'Spas, Massage, Salon',
    massage: 'Massage',
    salon: 'Salon',
    banks: 'Banken',
    exchange: 'Geldwechsel',
    falls: 'Wasserfälle',
    social: 'SOZIALE',
    promos: 'PROMOS',
    features: 'AUSSTATTUNG & EIGENSCHAFTEN',
    contact: 'KONTAKTIERE UNS',
    location: 'LAGE',
    openhours: 'STUNDENÖFFNUNG',
    links: 'LINKS',
    contacttarshare: 'Kontaktiere uns',
     wifi: 'wifi',
     credit: 'Kredit',
     parking: 'Parken',
     rooms: 'Zimmer',
     pools: 'pools',
     beach: 'Strand',
     beaches: 'Strände',
     gym: 'Fitnessstudio',

     search: 'Suche',
     reservation: 'Reservierung',
     bar: 'bar',
     sport: 'Sportkomplex',
     archery: 'Bogenschießen',
     aircon: 'air con',
     hotshower: 'heiße Dusche',
     transportation: 'transportation',
     shop: 'Geschäft',
     convention: 'Kongresszentrum',
     spa: 'spa',
     garden: 'Garten',
     organic: 'Organisch',
     kids: 'Kinderzentrum',
     watersports: 'Wassersport',
     atm: 'Geldautomat',
     dive: 'Tauchen',
     dailyactivity: 'tägliche Aktivitäten',
     pond: 'Teich',
     adventure: 'Abenteuer',
     myvisa: 'FAVORITEN',
     comingsoon: 'Demnächst',
     addbusiness: 'Fügen Sie hier Ihr Geschäft hinzu.',
     emergency: 'Notfall',
     diving: 'Tauchen',
     fares: 'Airline / Fähre / Dreirad-Fahrpläne',
     public2: 'ÖFFENTLICHER DIENST',
     facts: 'Fun Fakten',
     viewdetails: 'Details anzeigen',
     survey: 'An einer Umfrage teilnehmen',
     aboutus: 'Über uns',
     souvenirs: 'Souvenirs',
     phone: 'TELEFONDIENSTLEISTUNGEN',
     globe: 'Globe',
     stores: 'Telefongeschäfte',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'Gespeichert zu den Favoriten',
     favoritesisfull: 'Favoriten ist voll. Kann nicht gespeichert werden.',
     removedfromfavorites: 'Aus Favoriten entfernt.',
     divespots: 'Tauchplätze',
     fiestas: 'Fiestas',
     delicacies: 'Delikatessen',
     restobar: 'Restobar',
     tourismoffice: 'Tourismusbüro',

     ecotourpackage: 'Eco-Tour-Pakete',
     near: 'Nahe',
     ratings: 'Bewertung',
     price: 'Preis',
     enableGPS: 'Bitte aktivieren Sie GPS, damit dieses Feature korrekt funktioniert.',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "People's Choice Award Vote",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Thank You',
     votebody: 'Your Vote has been recorded.\nPlease vote again tomorrow.',
     voteconfirmation: 'Click OK to record your vote.\nOr Cancel to vote for another candidate.',
     votefor: 'Vote For Miss ',
     //comingsoon2: 'Voting is not yet available. Voting will start June 19, Please update your "BEHOLD BOHOL APP" regularly...',
     votewarning: 'You can only vote once a day. Please vote again tomorrow.',
     votewarningtitle: 'Vote',
     yes: 'Ja',
     no: 'Nein',
     blogs: 'Guides',
     readmore: 'Informationen',
     church: 'Kirche',
     realestate: 'Immobilien',
     gotoblog: 'Gehe zu >',
     inn: 'Schanke',

     rating: 'Bewertung',
     nointernettitle: 'Niedrig bis kein Internet',
     nointernetmessage: 'Niedrig zu Kein Internet, es gab Probleme beim Laden aller Daten.',
     beforediscounts: ' vor Rabatten',
     agodasavings: 'Sparen Sie bis zu 80% mit',
     eventstab: 'EVENTS',
     movies: 'FILME'
  },
  ja:{
    hi: 'こんにちは',
    sightseeing: '「訪問」',
    back: "戻る",
    done: "完了",
    next: "次へ",
    save: "保存",
    ok:	"オーケー",
    cancel:	"キャンセル",
    logout: "ログアウト",
    directions: "道順",
    today: "今日",
    monday: "月",
    tuesday: "火",
    wednesday: "水",
    thursday: "木",
    friday:	"金",
    saturday:	"土",
    sunday:	"日",
    january: "一月",
    february: "二月",
    march: "三月",
    april: "四月",
    may: "五月",
    june: "六月",
    july: "七月",
    august: "八月",
    september: "九月",
    october: "十月",
    november: "十一月",
    december: "十二月",
    festival: "フェスティバル",
    error:	"エラー",
    error_no_internet_short: "インターネットなし",
    welcome: 'ボホールへようこそ！',
    explore: '探検する',
    calendar: 'カレンダー',
    connect: '接続',
    settings: '設定',
    share: 'シェア',
    map: '地図',
    list: 'リスト',
    hospital: '病院',
    events: 'イベント',
    business: 'イベント',
    more: 'もっと',

    website: 'ウェブサイト',
    call: 'コール',
    email: 'Eメール',
    facebook: 'Facebook',
    home: 'ホーム',
    nearby: '地図',
    sites: '訪問するサイト',
    accomodation: '宿泊する場所',
    dining: '食べる場所',
    culture: 'Boholano 文化',
    wellness: 'ウェルネス',
    shopping: 'ウェルネスとショッピング',
    banking: '銀行またはATM',
    touring: '私を助けてくれるツアー',
    favorites: 'お気に入り',
    churches: '歴史的教会',
    ecotourism: 'エコツアー',
    countryside: '田舎',
    hotel: 'ホテル',
    resort: 'リゾート',
    backpackers: 'バックパッカー',
    restaurant: 'レストラン',
    filipino: 'フィリピン人',
    chinese: '中国語',
    coffee: 'コーヒー',
    tour: 'ツアーパッケージ',
    islands: 'ホッピング',
    vehicle: '車両またはオートバイのレンタル',
    motorcycle: 'オートバイレンタル',
    food: '食べ物',
    festivals: 'フェスティバル',
    phrases: 'フレーズ',
    malls: 'モール',
    spas: 'スパ、マッサージ、サロン',
    massage: 'マッサージ',
    salon: 'サロン',
    banks: '銀行',
    exchange: '通貨交換',
    falls: '滝',
    social: '社会',
    promos: 'プロモーション',
    features: 'アメニティと機能',
    contact: 'お問い合わせ',
    location: 'ロケーション',
    openhours: '営業時間',
    links: 'リンク',
    contacttarshare: 'お問い合わせ',
     wifi: 'wifi',
     credit: 'クレジット',
     parking: '駐車場',
     rooms: '部屋',
     pools: 'プール',
     beach: 'ビーチ',
     beaches: 'ビーチ',
     gym: 'ジム',

     search: '検索',
     reservation: '予約',
     bar: 'バー',
     sport: 'スポーツ複合施設',
     archery: 'アーチェリー',
     aircon: 'エアコン',
     hotshower: 'ホットシャワー',
     transportation: '交通機関',
     shop: 'ショップ',
     convention: 'コンベンションセンター',
     spa: 'スパ',
     garden: '庭',
     organic: '有機',
     kids: '子供の中心',
     watersports: 'ウォータースポーツ',
     atm: 'ATM',
     dive: 'ダイビング',
     dailyactivity: '日常活動',
     pond: '池',
     adventure: '冒険',
     myvisa: 'お気に入り',
     comingsoon: '近日公開予定',
     addbusiness: 'ここにあなたのビジネスを追加する',
     emergency: '緊急事態',
     diving: 'ダイブ',
     fares: '航空会社/フェリー/三輪車のスケジュール',
     public2: '公的サービス',
     facts: '楽しい事実',
     viewdetails: '詳細を表示',
     survey: '調査をする',
     aboutus: '会社について',
     souvenirs: 'お土産',
     phone: '電話サービス',
     globe: 'Globe',
     stores: '電話ストア',
     tagbilaran: 'Tagbilaran City',
     savedtofavorites: 'お気に入りに保存',
     favoritesisfull: 'お気に入りはいっぱいです。保存できません。 ',
     removedfromfavorites: 'お気に入りから削除されました。',
     divespots: 'ダイビングスポット',
     fiestas: 'フィエスタ',
     delicacies: 'おいしい料理',
     restobar: 'レストランバー',
     tourismoffice: '観光局',

     ecotourpackage: 'エコ ツアー',
     near: 'ちかく',
     ratings: '評価',
     price: '価格',
     enableGPS: '正常に動作するこの機能の GPS を有効にしてください',
     vote: 'MISS BOHOL 2017',
     vote2: 'MISS PANGLAO 2017',
     candidates: "People's Choice Award Vote",
     towns: 'Candidate Town Photo Shoot Gallery',
     votetitle: 'Thank You',
     votebody: 'Your Vote has been recorded.\nPlease vote again tomorrow.',
     voteconfirmation: 'Click OK to record your vote.\nOr Cancel to vote for another candidate.',
     votefor: 'Vote For Miss ',
     //comingsoon2: 'Voting is not yet available. Voting will start June 19, Please update your "BEHOLD BOHOL APP" regularly...',
     votewarning: 'You can only vote once a day. Please vote again tomorrow.',
     votewarningtitle: 'Vote',
     yes: 'い',
     no: 'いいえ',
     blogs: 'ブログ',
     readmore: '詳細を参照します',
     church: '教会',
     realestate: '不動産',
     gotoblog: 'ブログに行く >',
     inn: 'イン',

     pricerange: '価格',
     booknow: '本',
     pricepoint: '始まる ',
     visa: 'ビザ',
     scuaa: 'Mr & Miss BISU, FAN VOTE 2017',
     girlscuaa: 'Miss BISU',
     boyscuaa: 'Mr BISU',
     rating: '評価',
     nointernettitle: '低〜無インターネット',
     nointernetmessage: 'インターネットが不足していてもなくても、すべてのデータを読み込む際に問題がありました.',
     beforediscounts: ' 割引前',
     agodasavings: 'を使用して最大80％を保存',
     eventstab: 'イベント',
     movies: '映画'
  }
}
export default I18n;
